
Redmine - Patch #23050

Bulgarian translation (jstoolbar-bg.js)

2016-06-13 08:53 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated

jsToolBar.strings['Highlighted code']

Associated revisions

Revision 15528 - 2016-06-14 05:49 - Toshi MARUYAMA

Bulgarian translation (jstoolbar-bg.js) updated by Ivan Cenov (#23050)

Revision 15529 - 2016-06-14 06:15 - Toshi MARUYAMA

Merged r15528 from trunk to 3.3-stable (#23050)

Bulgarian translation (jstoolbar-bg.js) updated by Ivan Cenov.

History

#1 - 2016-06-14 06:16 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.3-stable, thanks.

Files

jstoolbar-bg.js 985 Bytes 2016-06-13 Ivan Cenov
